<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeStats..::.MagicNumber Property
BTreeStats Class See Also Send Feedback

Magic number.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#

    public uint MagicNumber { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MagicNumber As UInteger

Visual C++

    public:
    property unsigned int MagicNumber {
    	unsigned int get ();
    }

# See Also

BTreeStats Class
BerkeleyDB Namespace